import React from 'react';

export function InvitationIcon() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="66.667"
      height="50"
      viewBox="0 0 66.667 50"
    >
      <path
        id="Icon_awesome-envelope"
        data-name="Icon awesome-envelope"
        d="M65.4,21.01a.784.784,0,0,1,1.263.612V48.25a6.252,6.252,0,0,1-6.25,6.25H6.25A6.252,6.252,0,0,1,0,48.25V21.635a.779.779,0,0,1,1.263-.612c2.917,2.266,6.784,5.143,20.065,14.792,2.747,2.005,7.383,6.224,12.005,6.2,4.648.039,9.375-4.271,12.018-6.2C58.633,26.167,62.487,23.276,65.4,21.01ZM33.333,37.833c3.021.052,7.37-3.8,9.557-5.391C60.169,19.9,61.484,18.81,65.469,15.685a3.116,3.116,0,0,0,1.2-2.461V10.75a6.252,6.252,0,0,0-6.25-6.25H6.25A6.252,6.252,0,0,0,0,10.75v2.474a3.135,3.135,0,0,0,1.2,2.461C5.182,18.8,6.5,19.9,23.776,32.443,25.964,34.031,30.312,37.885,33.333,37.833Z"
        transform="translate(0 -4.5)"
      />
    </svg>
  );
}
